/* @override http://localhost:8888/ebusiness/templates/js_ebusiness/css/templatestyle3.css */
/* Core typography The font-size percentage is of 16px. (0.75 * 16px = 12px)    */
body {font-size:75%;background:url(../images/style3assets.gif) repeat-x 0 -185px;line-height:1em;font-family:Arial, Helvetica, sans-serif;}
/* Headings  */
h1 {font:bold 2.5em Arial, Helvetica, sans-serif;margin:0.1em 0;}
h2,.componentheading,#component-contact .contentheading {font:bold 2.15em Arial, Helvetica, sans-serif;margin:0.1em 0;}
h3 {font:bold 1.85em Arial, Helvetica, sans-serif;margin:0.1em 0;text-decoration:none;}
h3 a {text-decoration:none;}
h3 a:hover {text-decoration:underline;}
.left h3,.right h3 {font:bold 2.15em Arial, Helvetica, sans-serif;margin:0.1em 0;padding:0;}
h4,.sectiontableheader {font:bold 1.5em Arial, Helvetica, sans-serif;text-decoration:none;margin:0.1em 0;}
/* Text elements  */
a {text-decoration:underline;}
blockquote {font-style:italic;margin:1.5em;}
/* Lists/Tables  */
table {margin-bottom:1em;width:100%;}
.toolbar {float:right;padding:0 10px;}
.toolbar a {text-decoration:none;}
.header .inside {padding-top:15px;}
.maincontent .inside {height:1%;overflow:hidden;margin:20px 0 0;padding:22px 0 0 1px;}
.maincontent .small,
.maincontent .createdate,
.maincontent .modifydate {font:90% Georgia, "Times New Roman", Times, serif;;padding:5px 0;}
.readon {float:left;font:100% Arial, Helvetica, sans-serif;background:url(../images/style3assets.gif) no-repeat 100% -90px;padding:0 10px 0 0;}
a.readon:focus,
a.readon:hover {text-decoration:none;}
a.readon {text-decoration:none;}
/* @group SUCKERFISH   */
.horzmenu ul {margin-top:30px;float:right;z-index:10000;}
.horzmenu ul li {float:left;display:inline;position:relative;background:url(../images/style3assets.gif) no-repeat 0 -120px;margin:0;padding:5px 5px 5px 6px;height:31px;}
.horzmenu ul li.firstli {background:none !important;}
.horzmenu ul li:hover,
.horzmenu ul li.iehover {z-index:100;}
.horzmenu ul li a {float:left;display:inline;/* IE bugfix for doubled margin float bug */
background:url(../images/style3assets.gif) no-repeat -3000px -34px;cursor:pointer;text-decoration:none;padding:0 5px 0 0;height:31px;display:block;}
/* added margin. */
.horzmenu ul li a span {float:left;display:inline;/* IE bugfix for doubled margin float bug */
font:bold 18px/30px Arial, Helvetica, sans-serif;background:url(../images/style3assets.gif) no-repeat -3000px -34px;padding:0 0 0 5px;height:31px;display:block;}
/* changed padding, margin, removed width. */
.horzmenu ul li.active a,
.horzmenu ul li:hover a,
.horzmenu ul li.iehover a {color:#fff;background-position:100% -27px;}
.horzmenu ul li.active a span,
.horzmenu ul li:hover a span,
.horzmenu ul li.iehover a span {background-position:0 -27px;color:#fff;}
/* ALL LISTS  */
.horzmenu ul li ul li {margin-right:0;border-left:1px solid #ccc;}
.horzmenu ul ul a {background:none;display:block;text-decoration:none;width:170px;text-transform:none;}
.horzmenu ul li ul li a ,
.horzmenu ul li ul li a span {background:none !important;z-index:10000;}
.horzmenu ul li ul {margin-left:0px;z-index:10000;}
.horzmenu ul li ul li a span {font-size:16px;margin:0;padding:0 5px;}
/*SUBLEVEL TEXT STYLES  */
.horzmenu li li a {font-weight:300;height:26px;line-height:26px;text-indent:0;margin:0;padding:0;}
/*SUBLEVEL POSITIONING  */
.horzmenu li li {background:none;float:left;width:173px;padding:0;}
/*SUBLEVEL HOVER STYLES  */
.horzmenu ul ul a:hover {background:none;height:26px;line-height:26px;margin:0;padding:0;}
.horzmenu li ul {top:36px;/* se
ts vert position of dropdown */
position:absolute;left:-999em;height:auto;width:173px;font-weight:400;border-width:0;margin:0;padding:0;}
.horzmenu li ul ul {margin:-36px 0 0 173px;}
/* top margin controls vert level of flyout */
/*SUBLEVEL PARENT INDICATORS  */
/*change child indicator on hover **
.horzmenu ul li ul li a.child,
.horzmenu ul li.active ul li a.child{background: url(../images/style1assests.gif) no-repeat 100% 12px !important;}*/
.horzmenu ul li ul li a.child,.horzmenu ul li ul li a.child:hover {background:url(../images/child_indicator.gif) no-repeat 100% 10px !important;}
/* Dropdown trigger */
.horzmenu li:hover ul,
.horzmenu li.iehover ul {z-index:10000;left:10px;}
/* Supresses flyouts until they are needed... */
.horzmenu li:hover ul ul,.horzmenu li:hover ul ul ul,.horzmenu li:hover ul ul ul ul,.horzmenu li.iehover ul ul,.horzmenu li.iehover ul ul ul,.horzmenu li.iehover ul ul ul ul {left:-999em;}
/* Flyout trigger */
.horzmenu li li:hover ul,.horzmenu li li li:hover ul,.horzmenu li li li li:hover ul,.horzmenu li li.iehover ul,.horzmenu li li li.iehover ul,.horzmenu li li li li.iehover ul {z-index:10000;left:0px;}
.horzmenu ul li ul li,.horzmenu ul li ul li.haschild,.horzmenu ul li ul li.haschild ul li,.horzmenu ul li ul li.active.current,.horzmenu ul.menu li.haschild ul li {background:#82c853;}
/*backgroung color for child hover
.horzmenu li li:hover,
.horzmenu li li.iehover{background:#404040 !important;}*/
.horzmenu ul li a span,.horzmenu ul li ul li a:link,.horzmenu ul li ul li a:visited,.horzmenu ul li ul li a:hover,.horzmenu ul li.active ul li a:hover,.horzmenu ul li.haschild ul li a,.horzmenu li.active ul li a:link,.horzmenu li.active ul li a:visited,.horzmenu li.active li,.horzmenu ul.menu li.haschild.active.curent ul li.haschild a.child span,.horzmenu ul li.haschild ul li a span {color:#585857;}
/* BECAUSE IE DOESNT UNDERSTAND CSS EVEN IN 2009   */
.horzmenu li:hover li:hover a.child,
.horzmenu li.iehover li.iehover a.child {color:#fff;}
/* @end*/
/*side column menus - needs a "menu" module suffix  */
.moduletablemenu {height:1%;overflow:hidden;border-top:5px solid #e5e5e5;margin:20px 0 0;padding:10px 0 0 1px;}
.moduletablemenu ul {width:99%;list-style:none;margin:0 4px;padding:0;}
.moduletablemenu ul ul {margin:0;}
.moduletablemenu ul li {float:left;width:100%;border-top:1px solid #e1e1e1;margin:0;padding:0;}
.moduletablemenu ul li a {font:bold 160%/120% Arial, Helvetica, sans-serif;float:left;text-decoration:none;cursor:pointer;padding:5px 0;}
.moduletablemenu ul li li a {padding-left:10px;}
.moduletablemenu ul li a:hover {text-decoration:underline;}
.moduletablemenu ul li.current a {text-decoration:underline;}
.moduletablemenu ul li a span {float:left;background:url(../images/style3assets.gif) no-repeat 100% -85px;padding:0 12px 0 0;}
/* Module Boxes   */
.moduletable {height:1%;overflow:hidden;margin:20px 0;padding:10px 0 0 1px;}
.newsflash .moduletable {border-top:0;margin:10px 0 0;padding:5px 0 0 1px;}
.footer .moduletable {height:1%;overflow:hidden;margin:10px 0;}
.moduletableS1 {color:#fff;width:100%;overflow:hidden;padding-bottom:0;margin:17px 0;}
.moduletableS1 div {padding:0 10px;}
.moduletableS1 ul li a {color:#fff;}
.moduletableS1 ul li a:hover {text-decoration:none;}
* html .moduletableS1 {height:1%;}
.moduletableS1 .tl {background:url(../images/style3assets.gif) no-repeat 0 -66px;width:10px;height:10px;float:left;font-size:0;}
.moduletableS1 .tr {background-image:url(../images/style3assets.gif);background-position:-10px -66px;width:10px;height:10px;float:right;font-size:0;}
.moduletableS1 .bl {background-image:url(../images/style3assets.gif);background-position:0 -76px;width:10px;height:10px;float:left;font-size:0;}
.moduletableS1 .br {background-image:url(../images/style3assets.gif);background-position:-10px -76px;width:10px;height:10px;float:right;font-size:0;}
.footer {width:100%;overflow:hidden;font:130%/140% Arial, Helvetica, sans-serif;color:#fff;margin:35px 0 0;padding:27px 0;}
.footer a {text-decoration:none;}
.footer h3,.footer p {color:#fff;}
.footer a:hover {text-decoration:underline;}
/*Buttons*/
.search button,.form-login button {float:right;border:0;cursor:pointer;overflow:visible;padding:0;}
.form-login button {margin:0 0 0 15px;}
.search button::-moz-focus-inner,.form-login button::-moz-focus-inner {border:none;}
.search button span,.form-login button span {position:relative;display:block;white-space:nowrap;}
.search button.submitBtn,.form-login button.submitBtn {float:right;color:#fff;text-align:center;padding:0;}
button {background:none !important;}
button.submitBtn span {background:url(../images/style3assets.gif) no-repeat right 0;height:21px;padding-right:5px;display:block;}
button.submitBtn span span {height:21px;padding:2px 0 0 5px;background:url(../images/style3assets.gif) no-repeat 0 0;color:#fff;position:relative;line-height:1.2;}
/* login */
.form-login {width:100%;overflow:hidden;}
.form-login .part {width:100%;overflow:hidden;}
.form-login .part label {float:left;font:bold 18px/30px Arial, Helvetica, sans-serif;}
.form-login .part .text {float:left;font:bold 18px/20px Arial, Helvetica, sans-serif;width:100%;height:20px;border:none;padding:5px 10px;}
.form-login ul {float:right;height:1%;overflow:hidden;margin:5px 0 0;padding:0;text-align:right;clear:both;}
.form-login ul li {height:1%;overflow:hidden;margin:5px 0 0;padding:0 0 0 13px;}
.form-login ul li a {font:12px/16px Arial, Helvetica, sans-serif;text-decoration:underline;line-height:16px;}
.form-login ul li a:hover {text-decoration:none;}
/* search   */
.search {width:100%;overflow:hidden;}
.search div {width:100%;overflow:hidden;}
.search .inputbox {font:bold 18px/20px Arial, Helvetica, sans-serif;width:100%;height:24px;border:none;padding:5px 10px;}
/*Colors and backgrounds*/
blockquote{color:#666;}
.toolbar{background:#4d3a21;color:#fff;}
.maincontent .small,.maincontent .createdate,.maincontent .modifydate{color:#4d3a21;}
.horzmenu ul li ul li,.horzmenu ul li ul li.haschild,.horzmenu ul li ul li.haschild ul li,.horzmenu ul li ul li.active.current,.horzmenu ul.menu li.haschild ul li{background:#b5daea;}
.horzmenu li.active li a:hover,.horzmenu li.active li.hover{background-image:none;color:#58a73d;}
.horzmenu li li:hover{background:#4d3a21;}
.moduletableS1{background-color:#b5daea;}
.footer{background:#4d3a21;}
.search .inputbox,.form-login .part .text{background:#71614d;color:#dbdada;}
body,h1,h2,.componentheading,#component-contact .contentheading,.left h3,.right h3{color:#4d3a21;}
h3,h3 a,h4,.moduletablemenu ul li a,.sectiontableheader,a:focus,a:hover,a,.horzmenu ul li a span,.horzmenu ul li ul li a:link,.horzmenu ul li ul li a:visited,.horzmenu ul li ul li a:hover,.horzmenu ul li.active ul li a:hover,.horzmenu ul li.haschild ul li a,.horzmenu li.active ul li a:link,.horzmenu li.active ul li a:visited,.horzmenu li.active li,.horzmenu ul.menu li.haschild.active.curent ul li.haschild a.child span,.horzmenu ul li.haschild ul li a span,.footer a{color:#58a73d;}
.toolbar a,.moduletableS1,.moduletableS1 h3{color:#fff;}
.maincontent .inside,.moduletable,.footer .moduletable{border-top:5px solid #4d3a21;}
/*Joomlashack demo only CSS - can be removed  */
.maincontent ul.mostread{margin-left:4em;}
.maincontent ul.mostread li{margin:0.1em;background:url(../images/icon_assets.gif) no-repeat 0 5px;line-height:24px;padding-left:20px;list-style:none;}